Subject: Re: ARMLinux installation problems

From: Paul Vigay <[email-masked]>
Date: Wed, 08 Jul 1998 15:29:12 +0100

Just a quick note to say that the first draft of my Dummies guide to
installing Linux is now available online at
http://www.geocities.com/SiliconValley/Bay/8407/linux.html

Do feel free to offer comments etc. I think I've got the directory name of
the RPM files on the Clan CD wrong, but I left the CD at home, so I'll
amend this tonight. The URL is not publically linked to from anywhere so
not many people will see it yet.

-- 
    _/_/_/                    _/                 Paul Vigay
   _/    _/  _/_/_/ _/    _/ _/            Director of Operations,
  _/_/_/  _/    _/ _/    _/ _/       The Independent Research Centre for
 _/      _/    _/ _/    _/ _/           Unexplained Phenomena (IRCUP).
_/        _/_/_/   _/_/_/ _/  Editor & Publisher of "Enigma" research journal.
For Unexplained Research go to; http://www.interalpha.net/customer/pvigay
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]